ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Bodewig <bode...@bost.de>
Subject Re: Problem with javac task and JDK 1.1
Date Wed, 12 Jul 2000 10:44:09 GMT
>>>>> "RG" == Russell Gold <russgold@acm.org> writes:

 RG> At 11:55 PM -0400 7/11/00, Conor MacNeill wrote:

 >> Can you run ant at verbose level to see what ant thinks the JDK
 >> version is.

 RG> ant thinks I am running JDK 1.2.2, which I was, yesterday. Does
 RG> ant cache the version?

No. If Ant thinks you are using JDK 1.2 this means it could find
java.lang.ThreadLocal in your CLASSPATH. Maybe rt.jar from your 1.2.2
installation has somehow slipped into the CLASSPATH you supply to Ant?

Stefan

Mime
View raw message